InterSystems encontrou um defeito que pode induzir falhas em alguns upgrades do HealthShare® Health Connect. O defeito afeta somente instâncias que não foram licenciadas para o uso do FHIR® e que tenham namespaces habilitados para interoperabilidade. Nestas condições, o upgrade irá falhar e mostrar a mensagem de erro <HSFHIRErr> .

1 0
0 18

13 de Dezembro de 2021 - Alerta: Vulnerabilidade na biblioteca Log4j2 da Apache e Impacto nos Produtos InterSystems

A InterSystems esta investigando no momento o impacto da vulnerabilidade reacionada ao Apache Log4j2.

1 0
0 117